/*
 Theme Name:   St. Johns County Sheriff's Office
 Theme URI:    #
 Description:  St. Johns County Sheriff's Office theme
 Author:       Design Extensions
 Author URI:   https://designextensions.com/
 Template:     generatepress
 Version:      0.1
*/

.hide-btns {
	display: none;
}

.top-bar {
    background-color: #333;
    color: #ffffff;
	font-size:14px;
	text-align:center;
	padding:10px;
}

a.top-btn {
	background:white;
	font-size:15px;
	color:black;
	padding:10px;
	display:inline-block;
	margin-left:10px;
		
}

button a{
    color: white;
    text-decoration: none;
}

.elementor hr {
    margin: 0;
    background-color: black;
	margin-bottom:20px
}

/*
h1,h2, h3, h4, h5, h6 {
 font-family: 'teko' !important;
	text-transform: uppercase;
	letter-spacing: 1px;
}

*/ 

/*
.update-btn {
	background-color: #9c9c9c9c;
	color: #fff !important;
	font-weight: bold;
}

*/ 

.elementor-2 .elementor-element-953d521 .elementor-element-f81bfcf .elementor-element-67761f2  .elementor-column{
	margin-bottom:auto;
	
}

div.elementor-widget-post-navigation span.post-navigation__prev--label {
    color: #000;
}

div.elementor-element-929baf8 div.elementor-widget-container p a,
div.elementor-element-929baf8 div.elementor-widget-container div a,
div.elementor-element-929baf8 div.elementor-widget-container ul a,
div.elementor-element-929baf8 div.elementor-widget-container p button a {
	color: #304422;
}

div.elementor-element-929baf8 div.elementor-widget-container p a button {
	color: #000 !important;
}

div.elementor-element-929baf8 div.elementor-widget-container p a button:hover {
	color: #fff !important;
}

div.elementor-widget-theme-post-content button {
    background-color: #e0dfdf;
}

div.elementor-element-929baf8 div.elementor-widget-container p button:hover a {
	color: #fff;
}

div.elementor-location-footer .elementor-element.elementor-widget-heading .elementor-heading-title {
    color: #fff !important;
}

div.elementor-widget-text-editor h3,
div.elementor-widget-text-editor strong,
div.elementor-widget-text-editor p,
div.elementor-widget-text-editor p span,
div.elementor-widget-text-editor ul span {
	color:#000;
}

div.elementor-element-71199e7 div.elementor-widget-text-editor p {
	color: #fff;
}

/*div.elementor-258 .elementor-element.elementor-element-c4151e3 a.elementor-button, .elementor-258 .elementor-element.elementor-element-c4151e3 .elementor-button {
    background-color: #e0dfdf;
    color: #000;
}
div.elementor-widget-toggle .elementor-toggle .elementor-tab-title {
    color: #2d4611;
}*/